Table of Contents

## Name

XvSelectVideoNotify - enable or disable VideoNotify events

## Syntax

#include <X11/extensions/Xvlib.h>

XvSelectVideoNotify(dpy, drawable, onoff)

register Display *dpy;
Drawable drawable;
Bool onoff;

## Arguments

Specifies the display screen on which the Xv Server is to accept requests from Xv clients. If the display option is not specified, Xv uses the display screen specified by your DISPLAY environment variable. The display option has the format hostname:number. Using two colons (::) instead of one (:) indicates that DECnet is to be used for transport.

Defines the drawable in which video activity is to be reported.

Selects whether video notification is enabled or disabled.

## Description

XvSelectVideoNotify(3X) enables or disables events to be reported for video activity in a drawable.

## Returned Values

Returned if XvSelectVideoNotify(3X) completed successfully.

Returned if the Xv extension is unavailable.

Returned if XvSelectVideoNotify(3X) failed to allocate memory to process the request.

Generated if the requested drawable does not exist.

## See Also

Table of Contents

- Name
- Syntax
- Arguments
- Description
- Returned Values
- See Also